:root {
	--color-1: #202020;
	--color-2: #D9D9D9;
	--bg-color-1: #1E1E1E;
	--bg-color-2: #3C3C3C;
	--bg-color-3: #F36640;
	--border-color-1: #5E5E5E;
	--border-ligth: #6C6C6C;
	--bg_block-dark: #1E1D1C;
}

body {
	margin: 0;
	padding: 0;
	height: 100%;
	width: 100%;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-stretch: normal;
	font: 15px Inter-Regular, Arial;
	letter-spacing: .5px;
	background-color: black;
	color: white;
}

@font-face {
	font-family: 'Inter-Bold';
	src: url(/fonts/Inter-Bold.otf);
	font-display: block;
}

@font-face {
	font-family: 'Inter-Regular';
	src: url(/fonts/Inter-Regular.otf);
	font-display: block;
}

@font-face {
	font-family: 'Inter-Italic';
	src: url(/fonts/Inter-Italic.otf);
	font-display: block;
}

@font-face {
	font-family: 'Inter-BoldItalic';
	src: url(/fonts/Inter-BoldItalic.otf);
	font-display: block;
}

@font-face {
	font-family: 'Inter-Light';
	src: url(/fonts/Inter-Light.otf);
	font-display: block;
}

@font-face {
	font-family: 'Inter-LightItalic';
	src: url(/fonts/Inter-LightItalic.otf);
	font-display: block;
}

@font-face {
	font-family: 'Inter-Medium';
	src: url(/fonts/Inter-Medium.otf);
	font-display: block;
}

@font-face {
	font-family: 'Inter-MediumItalic';
	src: url(/fonts/Inter-MediumItalic.otf);
	font-display: block;
}

@font-face {
	font-family: 'Inter-Thin';
	src: url(/fonts/Inter-Thin.otf);
	font-display: block;
}

@font-face {
	font-family: 'Inter-ThinItalic';
	src: url(/fonts/Inter-ThinItalic.otf);
	font-display: block;
}

@font-face {
	font-family: 'Inter-SemiBold';
	src: url(/fonts/Inter-SemiBold.otf);
	font-display: block;
}

@font-face {
	font-family: 'Inter-SemiBoldItalic';
	src: url(/fonts/Inter-SemiBoldItalic.otf);
	font-display: block;
}

* {
	box-sizing: border-box;
	outline: 0;
}

figure {
	margin: 0;
}

:is(select, button) {
	cursor: pointer;
}

button {
	padding: 0 20px;
}

:is(h1, h2, h3, p) {
	margin: 0;
}

:is(h1, h2, h3) {
	text-wrap: balance;
}

a {
	text-decoration: none;
	color: inherit;
	display: block;
}

input {
	padding: 0;
	margin: 0;
}

.page {
	display: flex;
	flex-direction: column;
	min-height: 100vh;
	overflow: hidden;
	position: relative;
}

footer {
	margin-top: auto;
}

.w-page {
	max-width: 1280px;
	margin: auto;
	padding: 0 10px;
}

.error-input {
	visibility: hidden;
	color: red;
	font-size: 13px;
	margin-bottom: 10px;
	height: 18px;
}

.none {
	display: none;
}

[v-cloak] {
	display: none;
}

/* header */

.header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
	height: 90px;
	margin: 10px auto;
}

/* logo */

.header__logo {
	display: inline-flex;
	height: 90px;
	padding: 10px 20px;
	flex-direction: column;
	justify-content: space-between;
	align-items: center;
	flex-shrink: 0;
	border-radius: 45px;
	border: 1px solid var(--border-ligth, #6C6C6C);
	background: var(--bg_block-dark, #1E1D1C);
}

.logo {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	flex-shrink: 0;
}

.logo>div:first-child>span:first-child {
	color: #FFF;
	font-size: 32px;
	font-weight: 600;
}

.logo>div:first-child>span:last-child {
	color: var(--color-2);
	font-size: 15px;
	font-weight: 300;
	font-family: Inter-Light;
}

.logo>div:last-child {
	font-size: 14px;
	font-weight: 300;
	font-family: Inter-Light;
	color: var(--color-2);
}

/* nav */

.header__nav {
	display: inline-flex;
	height: 90px;
	padding: 10px 20px;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	flex-shrink: 0;
	border-radius: 45px;
	border: 1px solid var(--border-ligth, #6C6C6C);
	background: var(--bg_block-dark, #1E1D1C);
}

.header__nav-items {
	display: flex;
	align-items: center;
}

.header__nav-items>a {
	color: var(--color-2);
	font-size: 20px;
	font-weight: 400;
	margin-right: 20px;
}

.header__nav-items>a:last-child {
	margin-right: unset;
}

.header__nav-items>a:last-child {
	margin-right: unset;
}

.header__phone-wrap {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 250px;
	height: 50px;
	flex-shrink: 0;
	border-radius: 45px;
	background: var(--bg_block-gray, #3B3A3A);
	margin-right: 20px;
}

.header__phone-wrap:hover {
	border: 1px solid lightgray;
}

.header__phone-wrap img {
	width: 32px;
	height: 32px;
	padding-right: 10px;
}

.header__phone-wrap a {
	color: var(--color-2);
	font-weight: 400;
}

.header__order-call-wrap {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 250px;
	height: 50px;
	flex-shrink: 0;
	border-radius: 45px;
	background: var(--bg_button, linear-gradient(270deg, #FF4C1C -16.81%, rgba(251, 191, 176, 0.00) 32.49%), #F36640);
	cursor: pointer;
}

.header__order-call {
	color: #FFF;
	font-weight: 400;
}


.header__buttons {
	display: inline-flex;
	height: 90px;
	padding: 0 20px;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	flex-shrink: 0;
	border-radius: 45px;
	border: 1px solid #6C6C6C;
	background: var(--bg_block-dark, #1E1D1C);
}

.header__buttons-inner {
	display: flex;
	height: 70px;
	padding: 10px 20px;
	justify-content: center;
	align-items: flex-start;
	flex-shrink: 0;
	font-size: 18px;
}

.header__buttons-inner .phone__inner {
	font-size: 18px;
}

/* etn-blk-2 */

.etn-blk-2__inner {
	display: flex;
	height: 111px;
	padding: 11px 11px 10px 11px;
	justify-content: center;
	align-items: center;
}

.etn-blk-2__inner>div {
	margin: 0 18px;
}

.etn-blk-2__inner>div:last-child {
	margin-right: unset;
}

.cover {
	background: #000;
	padding: 80px 20px;
}

.cover__inner {
	position: relative;
	max-width: 1200px;
	height: 557px;
	border-radius: 20px;
	padding: 20px;
	background: rgba(115, 112, 112, 0.25);
}

.cover__cart-group {
	position: relative;
	max-width: 960px;
	height: 364px;
	top: 123px;
	margin: auto;
}

.cover__header {
	font-size: 60px;
	font-weight: 800;
	font-family: Inter-Bold;
	letter-spacing: 6px;
	/* color: var(--color_1, #B0A5A5); */
	color: white;
	z-index: 10;
	position: absolute;
	top: 40px;
	left: 6%;
	padding-bottom: 20px
}

.cover__cart {
	display: flex;
	width: 298px;
	padding: 20px;
	justify-content: space-between;
	align-items: center;
	border-radius: 10px;
	/* border: 1px solid var(--border-ligth, #6C6C6C); */
	border: 1px solid white;
	z-index: 9;
	position: absolute;
}

.cover__cart img {
	width: 64px;
	height: 64px;
}

.cover__cart span {
	/* color: var(--color_1, #B0A5A5); */
	color: white;
	font-size: 20px;
	font-weight: 400;
}

.cover__cart_1 {
	top: 59px;
	left: 0;
}

.cover__cart_2 {
	top: 0;
	right: 0;
}

.cover__cart_3 {
	top: 260px;
	right: 527px;
}

.cover__cart_4 {
	top: 248px;
	right: 34px;
}

.cover__pic {
	position: absolute;
	right: 40px;
	top: 40px;
	z-index: 8;
}

.cover__ellipse {
	position: absolute;
	z-index: 7;
}

.cover__ellipse_1 {
	top: 54px;
	right: 37%;
}

.cover__ellipse_2 {
	top: 187px;
	right: 20px;
}

@media (max-width: 530px) {
	.cover {
		padding-top: 40px;
		padding-bottom: 60px;
	}
}

/* creating-websites */

.creating-websites {
	background-color: white;
}

.creating-websites__inner {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding-top: 80px;
	padding-bottom: 80px;
}

.creating-websites__blks {
	display: flex;
	justify-content: space-between;
	width: 1147px;
}

.creating-websites__person-corp,
.creating-websites__slider-shop {
	display: inline-flex;
	flex-direction: column;
	justify-content: space-between;
}

.creating-websites__header {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin-bottom: 80px;
}

.creating-websites__header h2 {
	font-size: 60px;
	font-weight: 600;
	text-transform: uppercase;
	color: var(--bg_block-dark, #1E1D1C);
	text-align: center;
	padding: 0 20px;
	margin-bottom: 80px;
}

.creating-websites__header.creating-websites__header_created-site {
	max-width: 1024px;
	outline: auto;
}

.creating-websites__header.creating-websites__header_white h2 {
	color: white;
}

.creating-websites__header p {
	font-size: clamp(26px, 2vw, 36px);
	color: var(--bg_block-dark, #1E1D1C);
	max-width: 1024px;
	padding: 0 20px;
}

.creating-websites__header span {
	color: #952688;
}

.creating-websites__blk {
	color: #FFF;
	padding: 20px;
}

.creating-websites__blk-header {
	font-size: 24px;
	font-weight: 600;
}

.creating-websites__blk-text {
	font-size: 18px;
	font-weight: 300;
	font-family: Inter-Light;
}

[type-site="person"] .creating-websites__blk-text,
[type-site="corp"] .creating-websites__blk-text,
[type-site="promo"] .creating-websites__blk-text,
[type-site="shop"] .creating-websites__blk-text {
	padding-right: 20px;
	top: 64px;
}

[type-site="person"] .creating-websites__blk-btn {
	bottom: 40px;
	left: 20px;
}

[type-site="corp"] .creating-websites__blk-btn {
	bottom: 95px;
	left: 20px;
}

[type-site="promo"] .creating-websites__blk-btn {
	bottom: 291px;
	left: 20px;
}

[type-site="shop"] .creating-websites__blk-btn {
	bottom: 137px;
	left: 20px;
}

.creating-websites__blk-header,
.creating-websites__blk-text,
.creating-websites__blk-btn {
	position: absolute;
	z-index: 10;
}

.creating-websites__blk-img {
	position: absolute;
	bottom: -3px;
	right: -3px;
	z-index: 9;
}

[type-site] .creating-websites__blk-img {
	position: absolute;
	z-index: 9;
}

[type-site="promo"] .creating-websites__blk-img {
	bottom: -4px;
	right: 0;
}

[type-site="shop"] .creating-websites__blk-img {
	bottom: -5px;
	right: 0;
}

[type-site] {
	position: relative;
	width: 300px;
	height: 320px;
}

[type-site="person"] {
	border-radius: 25px 25px 120px 25px;
	background: #80D13E;
}

[type-site="corp"] {
	border-radius: 25px 25px 25px 120px;
	background: #00705A;
}

[type-site="promo"] {
	width: 320px;
	height: 670px;
	border-radius: 25px 25px 120px 25px;
	background: #F0641E;
}

[type-site="shop"] {
	width: 460px;
	height: 320px;
	border-radius: 25px 25px 25px 120px;
	background: var(--bg_block-gray, #3B3A3A);
}

.slider {
	width: 460px;
	height: 320px;
	border-radius: 25px 25px 25px 120px;
	background: #D9D9D9;
}

.btn-order {
	display: inline-flex;
	align-items: center;
	width: 156px;
	height: 42px;
	border-left: 1px solid #FFF;
	border-right: 1px solid #FFF;
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	cursor: pointer;
	background-color: #C31A47;
}

.btn-order:hover {
	background-color: var(--bg_block-dark);
}

.btn-order:hover .btn-order__arrow {
	border-left: none;
}

.btn-order__text {
	width: 127px;
	height: 42px;
	color: #FFF;
	font-size: 16px;
	text-align: center;
	line-height: 42px;
	font-family: Inter-Light;
}

.btn-order__arrow {
	display: flex;
	width: 42px;
	height: 42px;
	align-items: center;
	justify-content: center;
	border-left: 1px solid #FFF;
}

/* setting-ads	 */

.setting-ads {
	padding: 80px 20px;
	background-color: #000;
}

.setting-ads__inner {
	position: relative;
	max-width: 900px;
	margin: auto;
	height: 655px;
	font-weight: 400;
}

.setting-ads__header {
	font-size: 64px;
	text-transform: uppercase;
	margin-bottom: 30px;
}

.setting-ads__header span {
	color: #C31A47;
}

.setting-ads__text {
	max-width: 630px;
	font-size: 20px;
	margin-bottom: 100px;
	color: var(--color-2);
}

.setting-ads__group-text {
	position: relative;
	z-index: 10;
}

.setting-ads__img {
	position: absolute;
	right: 0;
	bottom: 30px;
}

/* steps */

.steps {
	background-color: white;
	padding: 80px 20px;
}

.steps__inner {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	border-top: 1px solid gray;
	border-bottom: 1px solid gray;
}

.steps-blk {
	width: 375px;
	padding: 20px;
	border-right: 1px solid gray;
}

.steps-blk:last-child {
	border-right: none;
}

.steps-blk__top {
	color: #000;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.steps-blk__number {
	color: #F36640;
	font-size: 110px;
	font-weight: 800;
}

.steps-blk__step {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	width: 64px;
	height: 23px;
	transform: rotate(-90deg);
	font-size: 32px;
	font-weight: 600;
}

.steps-blk__icon {
	width: 115px;
	height: 111px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	flex-shrink: 1;
}

.steps-blk__bottom {
	text-align: center;
	color: #000;
}

.steps-blk__header {
	margin: 35px 0;
	font-size: 28px;
	font-weight: 600;
}

.steps-blk__p {
	font-size: 20px;
	font-weight: 400;
}

.feedback {
	background-color: #000;
	padding: 80px 20px;
}

.feedback__inner {
	position: relative;
	max-width: 1025px;
	margin: auto;
	color: var(--color-2);
	border: 1px solid var(--border-ligth);
	padding: 60px 40px;
}

.feedback__header {
	font-size: 64px;
	font-weight: 600;
	max-width: 725px;
	margin-bottom: 20px;
	overflow: hidden;
}

.feedback__text {
	font-size: 24px;
	font-weight: 400;
	max-width: 780px;
	margin-bottom: 115px;
}

.feedback__input {
	display: flex;
	max-width: 785px;
	justify-content: space-between;
	align-items: center;

}

.feedback__input-group {
	flex-basis: 33.333%;
	padding: 0 20px;
}

.feedback__input-group .legend {
	font-size: 20px;
	font-weight: 400;
	margin-bottom: 15px;
}

.feedback__input-group input {
	width: 100%;
	background-color: transparent;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid var(--color-2);
	margin-bottom: 5px;
	color: white;
	padding: 3px 7px;
	z-index: 10;
	position: relative;
}

.feedback__input-group button {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
	height: 50px;
	border-radius: 25px;
	background: var(--bg_button, linear-gradient(270deg, #FF4C1C -16.81%, rgba(251, 191, 176, 0.00) 32.49%), #F36640);
	color: white;
	font-size: 20px;
	font-weight: 400;
	cursor: pointer;
	z-index: 10;
	position: relative;
}

.feedback__img {
	position: absolute;
	right: 0;
	bottom: -80px;
}

.feedback__img img {
	opacity: 0.5;
}

.footer {
	background-color: white;
	padding: 40px 20px;
}

.footer__inner {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.footer__logo {
	color: var(--bg_block-dark, #1E1D1C);
}

.footer__logo>div:first-child>span:first-child {
	font-size: 32px;
	font-weight: 600;
}

.footer__logo>div:last-child>span:last-child {
	font-size: 15px;
	font-weight: 300;
	font-family: Inter-Light;
}

.footer__links {
	display: flex;
	justify-content: center;
	margin-top: 20px;
}

.footer__links a {
	color: var(--bg_block-dark, #1E1D1C);
	font-family: Inter-Regular;
	font-size: 18px;
	font-weight: 300;
	padding: 10px 0;
}

.footer__links a:first-child:before,
.footer__links a:after {
	content: "";
	display: inline-block;
	width: 2px;
	height: 25px;
	vertical-align: middle;
	background-color: gray;
	margin: 0 15px;
}

/* single-item  */

.single-item {
	border: 1px solid var(--bg-color-2);
	border-radius: 25px 25px 25px 125px;
	overflow: hidden;
}

.single-item img {
	width: 100%;
	height: 320px;
	border-radius: 25px 25px 25px 125px;
}

.works {
	margin: 0 20px;
}

/* portfolio */

.portfolio {
	padding: 80px 20px;
	background-color: white;
}

.portfolio__header {
	font-size: 60px;
	text-transform: uppercase;
	margin-bottom: 30px;
	color: var(--bg_block-dark);
	text-align: center;
}

/* win-feedback */

.win-feedback {
	width: 300px;
	overflow: hidden;
	margin: auto;

}

.win-feedback .feedback {
	width: 100%;
	padding: 20px;
}

.win-feedback .feedback__header {
	font-size: 22px;
}

.win-feedback .feedback__text {
	font-size: 15px;
}

.win-feedback .feedback__input {
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.win-feedback .feedback__input-group {
	flex-basis: 100%;
	padding: unset;
	margin-bottom: 20px;
}

.win-feedback .feedback__input-group:last-child {
	margin-bottom: unset;
}

.win-feedback .feedback__input-group .legend {
	font-size: 16px;
}

.win-feedback .feedback__text {
	margin-bottom: 40px;
}

.win-feedback .feedback__img {
	right: -150px;
	bottom: -80px;
	opacity: 0.4;
}

.win-feedback .feedback__input-group button {
	font-size: 16px;
	padding: 0 20px;
}

/* popup-menu	 */

.popup-menu {
	position: fixed;
	top: 0;
	right: 0;
	width: 100vw;
	height: 100vh;
	transform: translateX(100%);
	transition: transform 0.5s ease-out;
}

.popup-menu.active {
	transform: translateX(0);
}

.popup-menu__inner {
	position: relative;
	background-color: white;
	height: 100%;
	z-index: 20;
	color: black;
}

.popup-menu__close {
	text-align: right;
}

.popup-menu__close button {
	font-size: 40px;
	padding: 5px;
	margin: 20px;
	border: none;
	background: transparent;
}

.popup-menu__links {
	text-align: center;
	gap: 20;
}

.popup-menu__links a {
	font-size: 22px;
	color: var(--color-1);
	margin: 20px 0;
	padding: 5px 10px;
}

.popup-menu__contacts {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: 40px;
}

.icon-burger {
	cursor: pointer;
}

/* block-333-tarif */

.block-333-tarif-div {
	padding-top: 80px;
	padding-left: 20px;
	padding-right: 20px;
}

.block-333-tarif-div__inner {
	max-width: 1100px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin: auto;
}

.block-333-tarif {
	width: 270px;
	height: 327;
	overflow-y: hidden;
	padding: 20px;
	font-size: 14px;
	font-family: Inter-Regular;
	border: 1px solid gray;
	margin: 10px;
	color: var(--color-2);
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.block-333-tarif__header {
	font-size: 24px;
	font-family: Inter-Bold;
	margin-bottom: 10px;
}

.block-333-tarif__content {
	font-size: 14px;
}

.block-333-tarif__price {
	font-size: 16px;
	font-family: Inter-Bold;
}

.block-333-tarif__price span,
.block-333-tarif__time {
	font-family: Inter-Light;
	opacity: .8;
}

.block-333-tarif__row {
	margin-bottom: 20px;
}

.block-333-tarif__row:last-child {
	margin-bottom: unset;
}

.block-333-tarif__btn {
	display: flex;
	justify-content: center;
}

.block-333-tarif__btn a {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 70%;
	height: 50px;
	border-radius: 25px;
	background: #F36640;
	color: white;
	font-size: 16px;
	font-weight: 400;
	text-decoration: none;
}

.tarif-header,
.cases__header,
.steps__header {
	font-size: 64px;
	font-family: Inter-Regular;
	text-align: center;
	margin-bottom: 80px;
	text-transform: uppercase;
}

.steps__header {
	color: var(--bg_block-dark);
}

.cases__header>span {
	color: #C31A47;
}

.tarif-header>span {
	color: #C31A47;
}

/* briefly-about */

.briefly-about {
	background-color: white;
}

.briefly-about__inner {
	max-width: 1024px;
	margin: auto;
	font-size: clamp(26px, 2vw, 36px);
	color: var(--bg_block-dark, #1E1D1C);
	max-width: 1024px;
	padding: 80px 20px 0 20px;
}

a.button-order {
	display: inline-block;
	text-decoration: none;
}

.button-order__inner {
	display: flex;
}

.button-order__col_1 {
	background: #c31a47;
	width: 100%;
	height: 40px;
	color: white;
	text-align: center;
	font-size: 16px;
	line-height: 40px;
	cursor: pointer;
	position: relative;
	display: inline-block;
	text-decoration: none;
	overflow: hidden;
}

.button-order__col_1 p {
	margin: 0;
	padding: 0 5px;
}

.shadow {
	position: absolute;
	top: 0;
	left: 0;
	height: 40px;
	width: 0;
	background: black;
	overflow: hidden;
	transition: all ease 1s;
}

.shadow span {
	opacity: 0;
	transition: all ease 1s;
}

.button-order__col_1:hover .shadow {
	width: 100%;
}

.button-order__col_1:hover p {
	opacity: 0;
}

.button-order__col_1:hover .shadow span {
	opacity: 1;
}

.div-arrow {
	width: 40px;
	height: 40px;
	background-color: #c31a47;
	display: flex;
	align-items: center;
	justify-content: center;
	border-left: 1px solid white;
}

.div-arrow img {
	width: 24px;
	height: auto;
}

.button-1 {
	font-family: Inter-Regular;
	display: inline-block;
	padding: 0.75rem 1.25rem;
	border-radius: 10rem;
	color: #fff;
	font-size: 1rem;
	transition: all 0.3s;
	position: relative;
	overflow: hidden;
	z-index: 1;
}

.button-1:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #F36640;
	border-radius: 10rem;
	z-index: -2;
}

.button-1:before {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 0%;
	height: 100%;
	background-color: #c31a47;
	transition: all 0.3s;
	border-radius: 10rem;
	z-index: -1;
}

.button-1:hover:before {
	width: 100%;
}

a {
	font-size: 0.7rem;
	color: white;
	text-decoration: none;
}

.foo {
	/*   display: flex;
   flex-direction: column;
  align-items: center;
   width: 250px; */
	background-color: green;
	border: 2px solid red;
}

.slider-1::-webkit-scrollbar {
	display: none;
}

.slider-1 {
	display: flex;
	overflow-x: auto;
	width: 250px;
	gap: 20px;
	scroll-snap-type: x mandatory;
	scroll-behavior: smooth;
	-ms-overflow-style: none;
	scrollbar-width: none;
}

.slider-1 .item {
	height: 100px;
	min-width: 150px;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: red;
	color: white;
	scroll-snap-align: center;
}

.slider-1 .btn {
	padding: 10px;
	cursor: pointer;
}

.slider-1 .slidr__group-btn {
	display: flex;
	justify-content: space-between;
}

.card {
	container-type: inline-size;
	/* контейнер реагирует на ширину */
	container-name: card;
	/* даём имя контейнеру */
}

.card__content {
	display: flex;
	flex-direction: row;
	background-color: red;
}

@container card (max-width: 600px) {
	.card__content {
		flex-direction: column;
	}
}

.marquee {
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
	box-sizing: border-box;
	padding-bottom: 20px;
	margin: auto;
}

.marquee span {
	display: inline-block;
	padding-left: 100%;
	animation: marquee 20s linear infinite;
	font-size: 1.5em;
}

@keyframes marquee {
	from {
		transform: translateX(0);
	}

	to {
		transform: translateX(-100%);
	}
}

.card {
	width: 300px;
	height: 100px;
	perspective: 1000px;
	color: white;
}

.card-inner {
	position: relative;
	width: 100%;
	height: 100%;
	transition: transform 1.3s;
	transform-style: preserve-3d;
}

.card:hover .card-inner {
	transform: rotateY(180deg);
}

.card-front {
	display: flex;
	align-items: center;
	justify-content: space-around;
	padding: 0 20px
}

.card-front img {
	width: 64px;
	height: 64px;
}

.card-front p {
	padding-left: 10px;
	text-align: center;
}

:is(.card-back, .card-front) {
	position: absolute;
	width: 100%;
	height: 100%;
	backface-visibility: hidden;
	background: transparent;
	font-size: 18px;
	border: 1px solid #ccc;
	border-radius: 10px;
}

.card-back {
	background-color: var(--bg-color-3);
	border: unset;
	transform: rotateY(180deg);
	display: flex;
	align-items: center;
	justify-content: center;
}

.cards-group {
	max-width: 950px;
	margin: auto;
	display: grid;
	grid-template-rows: 200px;
	grid-template-columns: 1fr 1fr;
	position: relative;
	z-index: 10;
	gap: 20px;
}

.cards-group__item_1 {
	align-self: center;
}

.cards-group__item_2 {
	align-self: start;
}

.cards-group__item_3 {
	align-self: center;
	justify-self: center;
}

.cards-group__item_4 {
	align-self: start;
	justify-self: center;
}

/* cases */

.cases {
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-bottom: 60px;
}

.cases__preloader {
	width: 22px;
	height: 22px;
}

.case {
	max-width: 950px;
	margin: 0 auto 60px auto;
}

.case:last-child {
	margin-bottom: unset;
}

.case__img img {
	width: 100%;
	height: 100%;
}

.case__txt {
	margin-top: 30px;
}

.case__title {
	font-family: 'Inter-Regular';
	margin-bottom: 30px;
	font-size: clamp(26px, 4vw, 48px);
	text-align: center;
}

.case__desc p {
	margin: 0;
	font-family: 'Inter-Light';
	padding-bottom: 20px;
	font-size: clamp(16px, 2vw, 20px);
}

.case__desc p:last-child {
	padding-bottom: unset;
}

.case__desc p span {
	color: var(--bg-color-3);
	padding-right: 7px;
}

.cases button {
	width: 160px;
	height: 50px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	background-color: var(--bg-color-3);
	border: none;
	border-radius: 25px;
	color: white;
}

/* call */

.call {
	position: fixed;
	bottom: 20px;
	right: 0;
	z-index: 1000;
}

/* .call div:first-child {
	margin-bottom: 20px;
} */

.call-wa,
.call-te {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	width: 56px;
	height: 56px;
	padding: 7px;
	/* border-radius: 50%; */
	opacity: 0.8;
}

.call-wa {
	background-color: green;
}

.call-te {
	background-color: #2B5278;
}

.call-wa img,
.call-te img {
	width: 70%;
	height: auto;
	object-fit: cover;
}

/* make */

.div-make {
	background-color: white;
	padding: 80px 20px 0 20px;
}

.make {
	display: grid;
	grid-template-rows: 1fr 1fr;
	grid-template-columns: 1fr 1fr;
	gap: 40px;
	max-width: 900px;
	margin: auto;
}

.make__item {
	text-align: center;
}

.make__title {
	font-size: clamp(22px, 3vw, 28px);
	margin-top: 15px;
	margin-bottom: 15px;
	color: var(--color-1);
}

.make__text {
	font-size: clamp(16px, 3vw, 22px);
	color: var(--border-ligth);
}

.make__header {
	font-size: 64px;
	text-transform: uppercase;
	text-align: center;
	margin-bottom: 80px;
	color: var(--bg_block-dark);
}

.make__header span {
	color: #952688;
}

/* logo-company */

.logo-company__inner {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	max-width: 1024px;
	margin: auto;
}

.logo-company__header {
	font-size: 64px;
	text-transform: uppercase;
	text-align: center;
	padding-top: 80px;
	padding-bottom: 80px;
	color: white;
}

.logo-company__content {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	margin: auto;
	padding: 0 20px;
	gap: 50px;
}

.logo-company__item img {
	width: 100%;
}

.logo-company__btn {
	margin-top: 60px;
}

.footer__copy {
	color: var(--bg-color-1);
	font-size: 14px;
	margin-top: 20px;
}

/* --------------------------- */

.btn-phone {
	background: var(--bg_block-gray, #3B3A3A);
	padding: 0 20px;
	border-radius: 25px;
}

.btn-phone img {
	width: 32px;
	height: auto;
}

.btn-phone a,
.btn-send {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	height: 50px;
	font-size: 18px;
}

.btn-phone span {
	padding-left: 10px;
}

.popup-menu__inner .btn-phone {
	width: fit-content;
}

.btn-send {
	border: none;
	border-radius: 25px;
	background: var(--bg-color-3, linear-gradient(270deg, #FF4C1C -16.81%, rgba(251, 191, 176, 0.00) 32.49%), #F36640);
	color: white;
	letter-spacing: 1.1px;
}

.group-phone-send {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}

.group-phone-send .btn-phone {
	margin-right: 10px;
}

.group-phone-send .btn-send {
	margin-left: 10px;
}

.box {
	display: inline-flex;
	height: 90px;
	justify-content: space-between;
	align-items: center;
	border: 1px solid var(--border-ligth);
	background-color: var(--bg_block-dark);
	padding: 0 20px;
	border-radius: 45px;
}

.x-nav {
	display: inline-flex;
	gap: 40px;
}

.x-nav a {
	font-size: 22px;
}

.x-nav a:hover {
	font-size: 22px;
	color: #FF4C1C;
}

.x-header__inner {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.burger {
	cursor: pointer;
}

@media(min-width: 990px) {
	.div-burger {
		display: none;
	}
}

@media(max-width: 990px) {
	.div-nav {
		display: none;
	}

	.btn-send {
		display: none;
	}
}

@media(max-width: 600px) {
	.box_none {
		padding: unset;
		border: none;
		background-color: transparent;
	}
}

@media(max-width: 475px) {
	.x-header__inner {
		flex-wrap: wrap;
	}

	.div-logo,
	.div-burger {
		flex-basis: 50%;
	}

	.div-burger {
		text-align: right;
	}

	.div-burger {
		order: 2;
	}

	.div-group-phone-send {
		order: 3;
		flex-basis: 100%;
		text-align: center;
	}

	.div-group-phone-send>.box,
	.group-phone-send,
	.btn-phone {
		width: 100%;
	}

	.group-phone-send .btn-phone {
		margin-right: unset;
	}
}

/* -------------------- */

.shiny-button {
	position: relative;
	display: inline-block;
	padding: 15px 0;
	color: #fff;
	text-decoration: none;
	font-size: clamp(16px, 2vw, 20px);
	border-radius: 5px;
	overflow: hidden;
}

.shiny-button::before {
	content: "";
	position: absolute;
	top: 0;
	left: -100%;
	width: 50%;
	height: 100%;
	background: linear-gradient(120deg,
			transparent,
			rgba(255, 255, 255, 0.4),
			transparent);
	transition: none;
	animation: shine 2.5s infinite;
}

@keyframes shine {
	0% {
		left: -100%;
	}

	20% {
		left: 100%;
	}

	100% {
		left: 100%;
	}
}

.group-btn-order {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
	justify-content: center;
	align-items: center;
	margin: 0 20px 40px 20px;
}

.group-btn-order__item {
	width: 350px;
	text-align: center;
}

.group-btn-order__item_primary {
	background-color: #c31a47;
}

.group-btn-order__item_secondary {
	background-color: #2ecc71;
}